<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Muli&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./index.css">
  <title>Maquetación Principal</title>
</head>
  <body>
    <header class="header">
      <img class="header__img" src="../../assets/logo-platzi-video-BW2.png" alt="">
      <div class="header__menu">
        <div class="header__menu--profile">
          <img src="../../assets/user-icon.png" alt="user icon">
          <p>Perfil</p>
        </div>
        <ul>
          <li><a href="/">Cuenta</a></li>
          <li><a href="/">Cerrar Sesión</a></li>
        </ul>
      </div>
    </header>

    <section class="main">
      <h2 class="main__title">¿Qué quieres ver hoy?</h2>
      <input class="input" type="text" placeholder="Buscar...">
    </section>

    <h2 class="categories__title">Lista</h2>

    <section class="carousel">
      <div class="carousel__container">
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/3214734/pexels-photo-3214734.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/2762673/pexels-photo-2762673.jpeg?cs=srgb&dl=architecture-breakwater-building-2762673.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/1710795/pexels-photo-1710795.jpeg?cs=srgb&dl=beach-bird-s-eye-view-colors-1710795.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/2422265/pexels-photo-2422265.jpeg?cs=srgb&dl=camp-camping-evening-2422265.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/3214734/pexels-photo-3214734.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/2762673/pexels-photo-2762673.jpeg?cs=srgb&dl=architecture-breakwater-building-2762673.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/1710795/pexels-photo-1710795.jpeg?cs=srgb&dl=beach-bird-s-eye-view-colors-1710795.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/2422265/pexels-photo-2422265.jpeg?cs=srgb&dl=camp-camping-evening-2422265.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/3214734/pexels-photo-3214734.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/2762673/pexels-photo-2762673.jpeg?cs=srgb&dl=architecture-breakwater-building-2762673.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/1710795/pexels-photo-1710795.jpeg?cs=srgb&dl=beach-bird-s-eye-view-colors-1710795.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
        <div class="carousel-item">
          <img class="carousel-item__img" src="https://images.pexels.com/photos/2422265/pexels-photo-2422265.jpeg?cs=srgb&dl=camp-camping-evening-2422265.jpg&fm=jpg" alt="people">
          <div class="carousel-item__details">
            <div class="carousel-item__details--icon">
              <img src="../../assets/icons8-play-64.png" alt="icono play">
              <img src="../../assets/icons8-plus-64.png" alt="icono plus">
            </div>
            <p class="carousel-item__details--title">Título descriptivo</p>
            <p class="carousel-item__details--subtitle">2019 16+ 114 minutos</p>
          </div>
        </div>
      </div>
    </section>

    <footer class="footer">
      <a href="/">Términos de uso</a>
      <a href="/">Declaración de privacidad</a>
      <a href="/">Centro de ayuda</a>
    </footer>
  </body>
</html>